@media screen and (max-width: 767px) and (min-width: 250px){
.sppb-btn-link {
    padding: 6px 5px 0px !important;
}
.awesomplete {
    display: none;
} 
  a.sp-sign-in {
    display: none;
}
}

/*L: */
@media screen and (max-width: 767px) and (min-width: 425px){
  
  
}
/*M:*/ @media screen and (max-width: 426px) and (min-width: 375px){
  
  
}
/*S: */
@media screen and (max-width: 374px) and (min-width: 250px){
  
  
}

/*13 inch:*/
@media only screen and (max-width:1339px) and (min-width:1024px){
  
  
}


/*Tablet: */
@media screen and (max-width: 1023px) and (min-width: 768px){
.awesomplete {
    display: none;
} 
  a.sp-sign-in {
    display: none;
}  
}

/*Big Screen*/
@media(min-width:1600px){
.logo .sppb-carousel-extended-outer-stage {
    height: 200px !important;
}
}